# cellcharter

[![Tests][badge-tests]][link-tests]
[![Documentation][badge-docs]][link-docs]

[badge-tests]: https://img.shields.io/github/workflow/status/marcovarrone/cellcharter/Test/main
[link-tests]: https://github.com/marcovarrone/cellcharter/actions/workflows/test.yml
[badge-docs]: https://img.shields.io/readthedocs/cellcharter

Python package for the identification, characterization and comparison of spatial clusters from spatial -omics data.

## Getting started

Please refer to the [documentation][link-docs]. In particular, the

-   [API documentation][link-api].

## Installation

You need to have Python 3.8 or newer installed on your system. If you don't have
Python installed, we recommend installing [Miniconda](https://docs.conda.io/en/latest/miniconda.html).

There are several alternative options to install cellcharter:

<!--
1) Install the latest release of `cellcharter` from `PyPI <https://pypi.org/project/cellcharter/>`_:

```bash
pip install cellcharter
```
-->

1. Install the latest development version:

```bash
pip install git+https://github.com/marcovarrone/cellcharter.git@main
```

## Release notes

See the [changelog][changelog].

## Contact

For questions and help requests, you can reach out in the [scverse discourse][scverse-discourse].
If you found a bug, please use the [issue tracker][issue-tracker].

## Citation

> t.b.a

[scverse-discourse]: https://discourse.scverse.org/
[issue-tracker]: https://github.com/marcovarrone/cellcharter/issues
[changelog]: https://cellcharter.readthedocs.io/latest/changelog.html
[link-docs]: https://cellcharter.readthedocs.io
[link-api]: https://cellcharter.readthedocs.io/latest/api.html
